export default class {
    constructor(params, title) {
        this.params = params;
        this.title = title;
    }

	async postInit() {
	}

	async leavePage() {
	}

    setTitle() {
        document.title = this.title;
    }

    async getHtml() {
        return "";
    }
}
